---
group:
  name: 'Chocolate1999'
  description: ''
  projects:
  - name: 'Front-end-learning-to-organize-notes'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Vue-family-bucket-SSR-Koa2-full-stack-development-from-Meituan'
    description: ''
    mirrorRelease: false
    topic: ''
  